/*
To get started customizing with CSS, we recommend you 
go to http://headwaythemes.com/documentation/developer-resources/css-map/
to get started.

When writing the selectors for the elements, put body.custom at the
beginning.

For an example on how to change the background with custom CSS
we can use the following code.

body.custom {
	background: red;
}
*/

div.wpcf7 h4{
color: #034782;
font-weight: bold;
padding: 1px 10px;
font-size: 1.0em;
margin-bottom: 13px;
background: white;
margin-top: -19px;
width: 115px;
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;
}

div.wpcf7 p{
float: left;
display: block;
clear: left;
cursor: pointer;
margin: 2px 0;
width: 400px;
font-size: 14px;
line-height: 1.571em;
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;
}

div.wpcf7 p .desc{ width:110px; float:left;}

div.wpcf7 input[type="text"]:focus, div.wpcf7 input[type="password"]:focus, div.wpcf7 textarea:focus{ background: #fff; border-color: #806425; border-right-color: #806425; border-bottom-color: #806425; border-left-color:806425; border-top-color:806425 }
    

div.wpcf7 input[type="text"], div.wpcf7 input[type="password"], div.wpcf7 textarea {
border: 1px solid #1977C8;
padding: 2px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
margin: 2px 0;
color: #444;
background: #EEE;
width: 280px;
}

div.wpcf7 fieldset {
border: 1px solid #034782;
padding: 5px 15px 0;
margin: 20px 10px;
width: 420px;}

.wpcf7-submit {
background: #CDDDEE url(http://joy4life.com.au/email-image.gif) 5px no-repeat;
padding: 3px 10px 3px 25px;
color: #295D92;
border: 1px solid #1977C8;
cursor: pointer;
margin: 0 0 10px 0;
overflow: hidden;
width: auto;
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;
}
